<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Xsens Device API Library</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li class="current"><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Xsens Device API Library </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><h1><a class="anchor" id="intro_xda"></a>
Introduction</h1>
<p> 
<a href="annotated.html">Class Reference</a>.
<a href="functions.html">Function Reference</a>.    
</p>
<h1><a class="anchor" id="s_overview"></a>
Introduction to the API</h1>
<p>For an introduction to the Xsens Device API use this link: <a class="el" href="overview.html">Overview of the Xsens Device API</a>.<br />
 If you're migrating from CMT 3.x or you have been using XDA 4.0, it's recommended to read this upgrade page: <a class="el" href="migration.html">Upgrading from CMT or XDA 4.x</a></p>
<h1><a class="anchor" id="s_examples"></a>
Example Code</h1>
<p>Read the page on <a class="el" href="p_examples.html">Example Code</a> for an overview of the available examples </p>
</div></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
